The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Really need eAccelerator Stable version, but not this problematic eAccelerator 0.9.6

Discussion in 'General Discussion' started by virtualreality, May 21, 2010.

  1. virtualreality

    virtualreality Well-Known Member

    Jan 18, 2008
    Likes Received:
    Trophy Points:
    Hi cPanel Friends,

    I do find the current EasyApache's eAccelerator choice option, eAccelerator 0.9.6, has caused my server's high loads and has spiked high ram usage. This eAccelerator 0.96 is not so good as the previous eAccelerator that did not cause so high server loads and ram usage if it was compiled into the EasyApache.

    Is the eAccelerator 0.9.6 a stable version?

    I'm sincerely expecting an efficient, stable eAccelerator version (even it's an old one) that does not cause high server loads and high ram usage can become EasyApache's eAccelerator choice option.

    Thank you very much indeed!
    #1 virtualreality, May 21, 2010
    Last edited by a moderator: May 24, 2010

Share This Page